Subject: Undelivered Mail Returned to Sender
From: [email-masked] (Mail Delivery System)
To: [email-masked]
Date: Mon, 29 May 2023 14:34:20 -0700 (PDT)

This is the mail system at host pdx1-mailman-customer011.dreamhost.com.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

If you are a current customer of DreamHost, please contact our
technical support team here

https://panel.dreamhost.com/support

If you are not a customer please use our contact form at.

http://dreamhost.com/contact

If you do so, please include this email in your support ticket. You can
delete your own text from the attached returned message.

                DreamHost Email Support

<[email-masked]>: host
    gmail-smtp-in.l.google.com[74.125.135.26] said: 550-5.1.1 The email account
    that you tried to reach does not exist. Please try 550-5.1.1
    double-checking the recipient's email address for typos or 550-5.1.1
    unnecessary spaces. Learn more at 550 5.1.1
    https://support.google.com/mail/?p=NoSuchUser
    w8-20020a63f508000000b0053424040bb7si9792044pgh.298 - gsmtp (in reply to
    RCPT TO command)

Subject: Re: [Zlunioncat] Zine Thesaurus and ZineCat update
From: Jenna Freedman <[email-masked]>
To: Amanda Stevens <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 29 May 2023 17:33:32 -0400
List-Id: <zlunioncat-qzap.org>

Thanks for the update, Amanda!

Looking forward to meeting with everyone before too long!

On Sun, May 28, 2023 at 1:17 PM Amanda Stevens <[email-masked]>
wrote:

> Hi folks,
>
> Here is a little update on recent and upcoming Zine Thesaurus happenings
> and ZineCat collaborations!
>
> Last month the Zine Thesaurus group and ZineCat group met to discuss how
> we can work together. There are overlapping members, users, and goals, so
> working together in some ways seemed like a good idea.  You can see the
> notes from the meeting here
> <https://docs.google.com/document/d/1IDfZUj-l4uvRv_Tla-wqxWzZpcNi-RAJ63bK0t4Hnc0/edit#heading=h.jl79yijtfd6h>.
> Honor offered to schedule a follow-up meeting for early next month.
>
> In the meantime, Lauren and I attended the Art Libraries Society of North
> America conference in Mexico City and presented about ZineCat and the
> Thesaurus to a very engaged and interested group of people.  There was a
> ton of interest in zines in general at the conference and people approached
> us after the presentation about getting involved in our projects.  I got a
> ton of new ideas from conversations and presentations.  You can see our
> presentation here
> <https://docs.google.com/presentation/d/10Qw4oen4rHZ1LDrXeA1dVuWhUNQCBP14aG6Sk_lhElM/edit#slide=id.g1f3591dc82_0_73>
> .
>
> Lauren and I had further conversations about Thesaurus and ZineCat
> collaborations and then a meeting after the conference with Jenna, and I
> did some more thinking about it.  I made notes about these conversations
> and my thoughts here
> <https://docs.google.com/document/d/1IDfZUj-l4uvRv_Tla-wqxWzZpcNi-RAJ63bK0t4Hnc0/edit#heading=h.vat7gpg34xbz>.
> Essentially, I think the main points of overlap at this point are outreach,
> funding, and participants, with potential additional points in the future,
> but I'm looking forward to discussing it further and hearing others’
> thoughts at our next meeting.
>
> Just before the conference, the Drupal developers I worked with
> implemented a new search and browse interface for the Thesaurus, which you
> can see here <https://anchorarchive.org/subject-thesaurus>.  I think it
> looks and works a lot better than the previous alphabetical list, but
> welcome any feedback.
>
> I quit my job last month so I am now happily unemployed for a little while
> and working on my own projects, like the Thesaurus, while I look for new
> work (ideally part-time and/or contract, so I can continue working on my
> own projects).  I’m researching grants I can apply for to fund various
> outreach and organizational development work for the Thesaurus, as well as
> making it multilingual to accommodate French and Spanish translations.
> I'll continue working away at everything regardless, but it would be nice
> to have some money for a focused year of work to make the project
> self-sustaining.  My next priorities are developing policies and procedures
> and forming the editorial collective, so we can continue updating and
> developing the Thesaurus ongoing.
>
> That’s it for now, but I’m sure you’ll hear from me again soon!
>
> Thanks,
> Amanda
> _______________________________________________
> Zlunioncat mailing list
> [email-masked]
> http://lists.qzap.org/listinfo.cgi/zlunioncat-qzap.org
>
_______________________________________________
Zlunioncat mailing list
[email-masked]
http://lists.qzap.org/listinfo.cgi/zlunioncat-qzap.org